/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	font            : bold 20pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
.cc16               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : right;
	}
span#e14            { /* index010004.jpg */
	background      : transparent url(index010004.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :  19.50pt;
	width           : 723.75pt;
	height          : 536.25pt;
	}
div#e13             { /* CONTACTO */
	position        : absolute;
	left            : 227.25pt;
	top             : 158.25pt;
	width           : 376.50pt;
	height          :  27.00pt;
	}
img#e12             { /* inicio.jpg */
	position        : absolute;
	left            : 400.50pt;
	top             : 114.75pt;
	width           :  25.50pt;
	height          :  29.25pt;
	}
div#e11             { /* Si desea contactarnos po... */
	position        : absolute;
	left            : 183.75pt;
	top             : 222.00pt;
	width           : 434.25pt;
	height          :  84.75pt;
	}
span#e10            { /* index010003.jpg */
	background      : transparent url(index010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 347.25pt;
	width           :  52.50pt;
	height          :  24.75pt;
	}
div#e9              { /* sresendiz2k */
	position        : absolute;
	left            : 241.50pt;
	top             : 352.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e8             { /* index010002.jpg */
	background      : transparent url(index010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             : 439.50pt;
	width           :  52.50pt;
	height          :  24.75pt;
	}
div#e7              { /* dresendiz1 */
	position        : absolute;
	left            : 483.00pt;
	top             : 443.25pt;
	width           :  79.50pt;
	height          :  19.50pt;
	}
span#e6             { /* index010001.jpg */
	background      : transparent url(index010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             : 318.00pt;
	width           :  37.50pt;
	height          :  27.00pt;
	}
span#e5             { /* index010001.jpg */
	background      : transparent url(index010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 582.75pt;
	top             : 410.25pt;
	width           :  37.50pt;
	height          :  27.00pt;
	}
div#e4              { /* sresendiz@alimatec.com.m... */
	position        : absolute;
	left            : 216.75pt;
	top             : 324.00pt;
	width           : 183.75pt;
	height          :  19.50pt;
	}
div#e3              { /* daniel.resendiz@alimatec... */
	position        : absolute;
	left            : 369.75pt;
	top             : 415.50pt;
	width           : 212.25pt;
	height          :  16.50pt;
	}
div#e2              { /* Sucursal:\ \Morelia, Mic... */
	position        : absolute;
	left            : 345.75pt;
	top             : 366.00pt;
	width           : 263.25pt;
	height          :  42.75pt;
	}
div#e1              { /* 4617 8198 */
	position        : absolute;
	left            : 297.75pt;
	top             : 303.75pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
